<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h6_Quality Assurance Engineer Class</name>
   <tag></tag>
   <elementGuidId>fbdc3202-18a4-4c21-99d2-64b0b933285f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h6.bodyTitle</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//li[@id='classRow']/div/div[2]/div/h6</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h6</value>
      <webElementGuid>3acf0cce-2165-471c-80c8-53935c3e9096</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bodyTitle</value>
      <webElementGuid>f02604c0-5f38-4b6e-899d-ad6606c62b4d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Quality Assurance Engineer Class
                                </value>
      <webElementGuid>ec5c353f-82f3-420d-bee0-9724676c35ef</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[1]/ul[@id=&quot;classRow&quot;]/li[@id=&quot;classRow&quot;]/div[1]/div[2]/div[@class=&quot;centerBodyTitle&quot;]/h6[@class=&quot;bodyTitle&quot;]</value>
      <webElementGuid>79d6524a-9575-4476-aaff-9f46b8212a02</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//li[@id='classRow']/div/div[2]/div/h6</value>
      <webElementGuid>5c50b0f3-fe72-473f-999e-5affef1edcb8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Programs'])[1]/following::h6[1]</value>
      <webElementGuid>62583f84-f184-4d7e-b75a-3a99211efa80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='CODING.ID Programs'])[1]/following::h6[1]</value>
      <webElementGuid>cf27e34a-edea-41ce-be0b-b5bcf2a90a5f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jadi QA Engineer hanya dalam 2 bulan dengan Jaminan Kerja dan Bea...'])[1]/preceding::h6[1]</value>
      <webElementGuid>62874651-a881-4474-8099-6b3f8b0dda16</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Program'])[1]/preceding::h6[2]</value>
      <webElementGuid>6cffc900-49eb-4f8c-a54c-892f7fa15ab8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/div[2]/div/h6</value>
      <webElementGuid>3e4d1bfd-c100-4e7c-bbcd-5bd36bfad0ec</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h6[(text() = 'Quality Assurance Engineer Class
                                ' or . = 'Quality Assurance Engineer Class
                                ')]</value>
      <webElementGuid>0fb63026-da8b-46ff-9aa8-fb14f24a4593</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
